
.mooView {
	width:675px;
	height:250px; /* This will always be butchered by the script so don't get used to it set for no-java clients only - img height + 32 */
	color:#666;
	background:#fff;
	border-color:#666;
	border-width:0;
	border-style:solid;
	margin: 3px;
	overflow:hidden; /* This is the only Required CSS value, and it's only required for cleanliness */
	/* NEVER, EVER use padding on this element!!! */
}
.mooViewNav .selected { /* individual image nav links styling */
	color:#66CC00;
}
/* Quicknav left & right */
.mooViewQuickNav {
	height:36px;
	width:40px;
	background:#ggg;
	background-position:center;
	background-repeat:no-repeat;
}
.mooViewQuickNav:hover {
	background-color:#687F37;
}
/* These classes alow you to put a background image on the hover links */
.mooViewQuickNavLeft {
	-moz-border-radius:0 6px 6px 0;
	-khtml-border-radius:0 6px 6px 0;
	-webkit-border-radius:0 6px 6px 0;
	border-radius:0 6px 6px 0;
	background-image:url(../mooview/arrow_left.png);
}
.mooViewQuickNavRight {
	-moz-border-radius:6px 0 0 6px;
	-khtml-border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px;
	border-radius:6px 0 0 6px;
	background-image:url(../mooview/arrow_right.png);
}

.mooViewNav { /* image nav area styling */
	font-size:42px;
	line-height:32px;
	text-align:right;
}
.mooViewNav span { /* individual image nav links styling */
	padding:1px 0 0 4px ;
	cursor:pointer;
}
.mooViewTitle {
	font-size:12px;
	font-weight:bold;
	text-align:left;
}